﻿/*头部*/

*{
	margin:0;padding:0;
}

.banner {



	width:100%;



	overflow:hidden;



	position:relative;



	height:460px;
	top:-18px;

	




}



.logo {



	position:absolute;



	top:38px;



	left:270px;



	z-index:99;



}







.biao{

	position:absolute; right:280px; top:50px; z-index:99; width:300px; height:21px;

	}



.bia1{

	position:absolute; right:280px; top:100px; z-index:99; width:300px; height:21px;

	}







.search {



	position:absolute;



	right:270px;



	top:68px;



	z-index:99;



	width:240px;



	height:21px;



}



.search span{

	display:inline-block;

	line-height:20px;

	position:absolute; right:155px;

	}

.search span a{

	font-family:Arial, Helvetica, sans-serif;

}

.search .sctxt {

	background:url(../images/searchbg.png) no-repeat;

	width:95px;

	height:21px;

	border:none;

	line-height:21px;

	padding-left:8px;

	padding-right:25px;

	padding-top:1px;

	position:absolute; 

	right:0px;

	z-index:9;

}



.search .scbtn{ position:absolute; right:8px; background:url(../images/searchbtn.png) no-repeat; width:12px; height:12px; border:none; top:5px; cursor:pointer; z-index:999;}





.nav {



	position:absolute;



	top:126px;



	left:270px;



	height:33px;



	width:1120px;

	left: 50%;
	margin-left: -560px;

	background:url(../images/nav_bg.png) no-repeat;



}



.nav ol {



	padding-left:130px;



}



.nav ol li {



	float:left;



	line-height:33px;



	height:33px;



	background:url(../images/lbg.jpg) no-repeat right center;



}



.nav ol li a {



	color:#fff;



	display:inline-block;



	line-height:33px;



	padding:0 32px;



}



.nav ol li a:Hover {



	background:url(../images/lhver.jpg) right top;



}

.nav ol li.cur a {



	background:url(../images/lhver.jpg) right top;



}



/*底部*/



.bottom {



	clear: both;
    /* padding-top: 30px; */
    border-top: 1px solid #dedede;

    margin-top: 20px;



}



.footer {



	width:1120px;



	margin:0 auto;



}



.footer .ftlg {


/*
	height:30px;



	padding-top:12px;*/



}



.footer .ftlg img {



	float:left;



}



.footer .ftlg a {



	display:inline-block;



	line-height:22px;



	float:left;



	margin-left:10px;



}



.footer .sitemap {



	width:100%;



	overflow:hidden;



}



.footer .sitemap ul {



	width:110%;



	padding:30px 0;



	display:table;



}



.footer .sitemap ul li {



	width:160px;



	float:left;



	background:url(../images/stbg.jpg) no-repeat right top;



	margin-right:30px;



}



.footer .sitemap ul li strong a {



	line-height:50px;



	height:50px;



	color:#797979;



	font-size:14px;



}



.footer .sitemap ul li div a {



	display:block;



	line-height:30px;



	color:#797979;



}



.footer .sitemap ul li div a:Hover {



	color:#34669b;



}



.footer .ftlink {



	clear:both;



	display:table;



	padding-top:20px;



	padding-bottom:40px;



	border-top:1px solid #e3e3e3;



	width:100%;



	color:#797979;



}



.footer .ftlink .links a {



	color:#797979;



}



.footer .ftlink .links a:Hover {



	color:#34669b;



}



.footer .ftlink .links {



	float:left;



}



.footer .ftlink .links span {



	margin:0 5px;



}



.footer .ftlink .icp {



	float:right;



}



/*公共区域结束*/







.main {



	width:1120px;



	margin:0 auto;

	

	display:table;

	

	left:50%;

	

	position:relative;

	

	margin-left:-560px;



}



.main .left {



	width:233px;



	float:left;



	position:relative;



	padding-bottom:50px;



}



.main .left .left_menu .title {



	position:absolute;



	top:-18px;



	width:233px;



	background:url(../images/lft_top.jpg) no-repeat bottom;



	height:83px;



	color:#fff;



}



.main .left .left_menu .title h2 {



	    /* position: absolute; */
    /* left: 40px; */
    /* top: 24px; */
    text-align: center;
    line-height: 74px;
    font-size: 18px;
    text-shadow: #303030 1px 1px 1px;



}



.main .left .left_menu .title span {



	position:absolute;



	left:70px;



	top:50px;



	text-transform:uppercase;



	font-size:8px;



	font-family:Arial, Helvetica, sans-serif;



	text-shadow: #303030 1px 1px 1px;



}



.main .left .left_menu ul {



	background:url(../images/menu_bg.jpg) no-repeat left bottom;



	padding-bottom:40px;



	padding-top:68px;



	/*padding-left:16px;*/



}



.main .left .left_menu ul li {



	line-height:24px;

	padding:4px 0;



	background:url(../images/a2.jpg) no-repeat left bottom;



}

.main .left .left_menu ul li div{
	margin-left: 0px;margin-top: 8px;margin-bottom: 8px;
}

.main .left .left_menu ul li a {



	padding-left:26px;



	font-size:16px;



	line-height:18px;



	display:inline-block;



	width:180px;

	text-align: center !important;



}



.main .left .left_menu ul li a:Hover {





	color:#000;



	font-weight:bold;



}



.main .left .left_menu ul li.cur a {





	font-weight:bold;



}



.main .left .left_menu2 .title {



	position:absolute;



	top:-83px;



	width:233px;



	background:url(../images/lft_top.jpg) no-repeat bottom;



	height:83px;



	color:#fff;



}



.main .left .left_menu2 .title h2 {



	position:absolute;



	left:24px;



	top:24px;



	font-size:18px;



	text-shadow: #303030 1px 1px 1px;



}



.main .left .left_menu2 .title span {



	position:absolute;



	left:70px;



	top:50px;



	text-transform:uppercase;



	font-size:8px;



	font-family:Arial, Helvetica, sans-serif;



	text-shadow: #303030 1px 1px 1px;



}



.main .left .left_menu2 ul {



	background:url(../images/menu_bg.jpg) no-repeat left bottom;



	padding-bottom:100px;



	padding-top:30px;



	padding-left:16px;



}



.main .left .left_menu2 ul li.li_style {



	line-height:36px;



	background:url(../images/a2.jpg) no-repeat left bottom;



}



.main .left .left_menu2 ul li a.a_style {



	padding-left:26px;



	font-size:12px;



	line-height:25px;



	height:25px;



	display:inline-block;



	width:200px;



}



.main .left .left_menu2 ul li a.a_style:Hover {



	background:url(../images/a1.jpg) no-repeat;



	color:#000;



	font-weight:bold;



}



.main .left .left_menu2 ul li.cur a.a_style {



	background:url(../images/a1.jpg) no-repeat;



	font-weight:bold;



}



.main .left .left_menu2 .li_style ol {



	padding:0 20px;



	padding-left:28px;



	padding-bottom:15px;



	padding-top:8px;



	display:none;



}



.main .left .left_menu2 .li_style ol li {



	line-height:15px;



	padding:4px 0;



}



.main .left .left_menu2 .li_style ol li a {



	font-size:12px;



	line-height:8px;



}



.main .left .left_menu2 .cur ol {



	display:block;



}



.main .left .ad {



	text-align:center;



	margin-top:20px;



}



.main .right {



	width:855px;



	float:right;



}



.main .crumbs {



	line-height:54px;



	height:45px;



	border-bottom:1px solid #e5e5e5;



	padding-left:10px;



	color:#7f7f7f;



}



.main .crumbs a span {



	background:url(../images/a3.jpg) no-repeat left center;



	width:13px;



	height:12px;

	position:relative;

	top:0;

	*top:-3px;

	display:inline-block;



	margin-right:3px;



}



.main .crumbs a {



	background:url(../images/a4.jpg) no-repeat right center;



	padding-right:10px;



	display:inline-block;



	margin-right:10px;



	color:#7f7f7f;



}



.main .crumbs a:Hover {



	color:#34669b;



	text-decoration:underline;



}



.main .crumbs span {



	color:#34669b;



}



.main .right_main {



	padding:15px;



}

.main .right_main .rz_txt p a{

	color:#34669b;

	}

.main .right_main .rz_txt p a:Hover{

	text-decoration:underline;

	}



.main .product ul .txt_list {



	border-bottom:1px dashed #e6e6e6;



	height:34px;



	overflow:hidden;



}



.main .product ul .txt_list h2 {



	line-height:36px;



	height:36px;



	border-bottom:1px dashed #e6e6e6;



	background:url(../images/a10.jpg) no-repeat 98% center;



}



.main .product ul .txt_list div {



	display:none;



	padding:15px 20px;



	background:url(../images/repeat_15.jpg) repeat-x bottom;



}



.main .product ul .cur {



	height:auto;



}



.main .product ul .cur h2 {



	color:#315d9a;



	background:url(../images/a9.jpg) no-repeat 98% center;



}



.main .product ul .cur div {



	display:block;



}



.main .product ul .cur div ol {



	display:table;



	width:785px;



}



.main .product ul .cur div ol li {



	line-height:24px;



	background:url(../images/a5.jpg) no-repeat left center;



	padding-left:10px;



	width:40%;



	float:left;



	margin-right:5%;



}



.main .product_list ul li {



	line-height:36px;



	height:36px;



	background:url(../images/icon_98.jpg) no-repeat 5px center;



	padding-left:15px;



	border-bottom:1px dashed #e6e6e6;

	

	position:relative;



}



.main .product_list ul li span{

	position:absolute; right:0;

	font-family:Arial, Helvetica, sans-serif; 

	font-size:10px;

	}



.main .product_info h1 {



	line-height:30px;



	padding-bottom:10px;



	padding-top:20px;



	background:url(../images/bg_001.jpg) repeat-x bottom;



	text-align:center;



	font-size:18px;



	margin-bottom:20px;



	color:#34669b;



}



.main .product_list3{ width:825px; overflow:hidden;}

.main .product_list3 ul { width:110%;}

.main .product_list3 ul li{

	width:390px; margin-right:20px;

	float:left;

	}

.main .product_info dl {



	display:table;



	width:825px;



	height:230px;



	padding:20px 0;



}



.main .product_info dl dt {



	float:left;



	width:240px;



	background:url(../images/imgbg3.jpg) no-repeat top left;



}



.main .product_info dl dt img {



	margin-left:2px;



	margin-top:2px;



}



.main .product_info dl dt p{ text-align:center;}



.main .product_info dl dt .dg{



	margin-top:10px;



	display:inline-block; 



	height:26px; 



	width:87px;



	background:url(../images/dg.jpg) no-repeat;



	}



.main .product_info dl dd {



	float:right;



	width:550px;



}



.main .product_info h2 {



	line-height:30px;



	border-bottom:1px dotted #d9d9d9;



	font-size:14px;



	color:#015fa7;



	margin-bottom:10px;



}



.main .product_list2 {



	width:825px;



	overflow:hidden;



}

.main .product_list2 h2{

	clear:both;

	line-height:30px; 

	margin:5px 0;

	border-bottom:1px dotted #ccc;

	}



.main .product_list2 ul {



	width:110%;

	clear:both; 

	display:table;



}



.main .product_list2 ul li {



	float:left;



	width:240px;



	height:260px;



	background:url(../images/imgbg3.jpg) no-repeat top left;



	margin:10px 0;



	margin-right:50px;



	overflow:hidden;



}



.main .product_list2 ul li img {



	margin-left:2px;



	margin-top:2px;



}



.main .product_list2 ul li span {



	line-height:36px;



	height:36px;



	display:block;



	text-align:center;



}



.main .product_list2 ul li a:Hover {



	text-decoration:underline;



}



.main .product_info p {



	line-height:22px;



	margin-bottom:15px;



}



.main .anli dl {



	display:table;



	width:825px;



	clear:both;



	padding:40px 0;



	border-bottom:1px dashed #e6e6e6;



}



.main .anli dl dt {



	float:left;



	width:174px;



	height:132px;



	background:url(../images/imgbg.jpg) no-repeat;



}



.main .anli dl dt img {



	margin-left:2px;



	margin-top:2px;



}



.main .anli dl dd {



	float:right;



	width:610px;



}



.main .anli dl dd h2 {



	background:url(../images/icon_98.jpg) no-repeat 5px center;



	padding-left:15px;



	height:40px;



	line-height:40px;



	border-bottom:1px solid #e6e6e6;



	font-size:14px;



	position:relative;



}



.main .anli dl dd h2 span {



	position:absolute;



	right:0;



	top:10px;



	line-height:22px;



	font-size:10px;



}



.main .anli dl dd p {



	padding:13px 0;



	line-height:22px;



}



.main .anli dl dd .more {



	background:url(../images/more.jpg) no-repeat;



	width:66px;



	height:19px;



	display:inline-block;



	text-align:center;



	color:#fff;



	line-height:19px;



}



.main .news_main h1 {



	text-align:center;



	font-size:14px;



	margin-top:20px;



}



.main .news_main .title2 {



	height:40px;



	margin-top:20px;



	line-height:40px;



	text-align:center;



	border-bottom:1px dotted #d0d0d0;



	color:#7f7f7f;



	margin-bottom:30px;



}



.main .news_main .title2 span {



	margin:0 10px;



}



.main .news_main .title2 a {



	margin:0 5px;



}



.main .news_main p {



	line-height:22px;



	margin-bottom:4px;



	font-size:inherit;



}



.main .news_list dl {



	width:825px;



	display:table;



	clear:both;



	margin-bottom:30px;



	padding-top:15px;



}



.main .news_list dl dt {



	float:left;



	width:220px;



	height:164px;



	background:url(../images/imgbg2.jpg) no-repeat;



}



.main .news_list dl dt a img {



	margin-left:5px;



	margin-top:3px;



}



.main .news_list dl dd {



	float:right;



	width:580px;



	height:164px;



}



.main .news_list dl dd h3 {



	background:url(../images/icon_98.jpg) no-repeat 5px center;



	padding-left:15px;



	height:40px;



	line-height:40px;



	font-size:14px;



}



.main .news_list dl dd p {



	line-height:22px;



	color:#a4a4a4;



}



.main .news_list dl dd .time {



	display:inline-block;



	padding-left:18px;



	background:url(../images/time.jpg) no-repeat left center;



	color:#d11a46;



}



.main .news_list dl dd .more {



	background:url(../images/more.jpg) no-repeat;



	width:66px;



	height:19px;



	display:inline-block;



	text-align:center;



	color:#fff;



	line-height:19px;



	margin-top:20px;



}



.main .news_list dl dd .more:Hover {



	text-decoration:underline;



}

.main .news_list ul.news_ul li {



	line-height:36px;



	height:36px;



	background:url(../images/icon_98.jpg) no-repeat 5px center;



	padding-left:15px;



	border-bottom:1px dashed #e6e6e6;

	

	position:relative;



}



.main .news_list ul.news_ul li span{

	position:absolute; right:0;

	font-family:Arial, Helvetica, sans-serif; 

	font-size:10px;

	}



.main .news_list .show_dl{ height:205px; position:relative; width:825px; overflow:hidden;}

.main .news_list .rslides_nav{ display:none;}

.main .news_list .rslides_tabs{ position:absolute; top:150px; left:5px; width:220px;}

.main .news_list .rslides_tabs li{ float:left; background:#bbb; color:#fff; margin-left:5px;}

.main .news_list .rslides_tabs li.rslides_here a{ background:#34669B;}

.main .news_list .rslides_tabs li a{ padding:0 6px; display:inline-block; color:#fff;}

.main .hr .manpowerRC {



	height:98px;



	padding-left:235px;



	background:url(../images/rencai_09.jpg) left no-repeat;



}



.main .hr .manpowerRC p {



	font-size:12px;



	font-family:"微软雅黑";



	line-height:24px;



	padding-top:15px;



}



.main .hr .manpowerLi {



	width:825px;



}



.main .hr .manpowerLi .manpowerTitle {



	width:825px;



	height:30px;



	background:url(../images/repeat_bg.jpg) repeat-x top;



	font-family:"微软雅黑";



}



.main .hr .manpowerLi .manpowerTitle .nuber {



	width:91px;



	float:left;



	text-align:center;



	color:#FFF;



	line-height:29px;



	font-weight:bold;



}



.main .hr .manpowerLi .manpowerTitle .name {



	width:240px;



	float:left;



	text-align:center;



	color:#FFF;



	line-height:29px;



	font-weight:bold;



}



.main .hr .manpowerLi .manpowerTitle .rennu {



	width:120px;



	float:left;



	text-align:center;



	color:#FFF;



	line-height:29px;



	font-weight:bold;



}



.main .hr .manpowerLi .manpowerTitle .riqi {



	width:119px;



	float:left;



	text-align:center;



	color:#FFF;



	line-height:29px;



	font-weight:bold;



}



.main .hr .manpowerLi .manpowerTitle .xiangqing {



	width:134px;



	float:left;



	text-align:center;



	color:#FFF;



	line-height:29px;



	font-weight:bold;



}



.main .hr .manpowerLi .mali {



	border:1px #e5e5e5 solid;



	border-top:none;



	width:823px;



	display:table;



	background:url(../images/repeat_15.jpg) repeat-x bottom;



	padding-bottom:20px;



}



.main .hr .manpowerLi .mali .ul1 {



	height:34px;



	line-height:34px;



	background:#fffff8;



	display:block;



	float:left;



	width:823px;



	clear:both;



}



.main .hr .manpowerLi .mali .ul2 {



	height:34px;



	line-height:34px;



	background:#f1f1f1;



	display:block;



	float:left;



	width:823px;



	clear:both;



}



.main .hr .manpowerLi .mali .nuber {



	width:89px;



	height:34px;



	float:left;



	text-align:center;



	color:#4c4c4a;



	line-height:25px;



	border-right:1px #e5e5e5 solid;



	line-height:37px;



}



.main .hr .manpowerLi .mali .ul1 .nuber span {



	width:23px;



	height:16px;



	display:inline-block;



	background:url(../images/shuzi_39.jpg) no-repeat;



	line-height:16px;



	color:#fff;



	font-size:12px;



	font-family:"Arial";



}



.main .hr .manpowerLi .mali .ul2 .nuber span {



	width:23px;



	height:16px;



	display:inline-block;



	background:url(../images/shuzi_39.jpg) no-repeat;



	line-height:16px;



	color:#fff;



	font-size:12px;



	font-family:"Arial";



}



.main .hr .manpowerLi .mali .name {



	width:239px;



	height:34px;



	float:left;



	text-align:center;



	color:#4c4c4a;



	line-height:25px;



	border-right:1px #e5e5e5 solid;



	line-height:37px;



}



.main .hr .manpowerLi .mali .rennu {



	width:119px;



	height:34px;



	float:left;



	text-align:center;



	color:#4c4c4a;



	line-height:25px;



	border-right:1px #e5e5e5 solid;



	line-height:37px;



}



.main .hr .manpowerLi .mali .riqi {



	width:118px;



	height:34px;



	float:left;



	text-align:center;



	color:#4c4c4a;



	line-height:25px;



	border-right:1px #e5e5e5 solid;



	line-height:37px;



}



.main .hr .manpowerLi .mali .xiangqing {



	width:134px;



	height:34px;



	float:left;



	text-align:center;



	color:#4c4c4a;



	line-height:25px;



	line-height:37px;



}



.main .hr .manpowerLi .mali .ul1 .xiangqing a {



	color:#4c4c4a;



}



.main .hr .manpowerLi .mali .ul2 .xiangqing a {



	color:#4c4c4a;



}



.main .hr .manpowerLi .mali .xiangqing a:hover {



	text-decoration:underline;



}



.main .hr_main h1 {



	border-bottom:1px solid #e6e6e6;



	color:#315d9a;



	text-align:center;



	font-size:18px;



	line-height:60px;



	margin-bottom:20px;



}



.main .hr_main p {



	line-height:22px;



	margin-bottom:15px;



}



.main .hr_main .hr_foot {



	border-top:1px solid #e6e6e6;



	line-height:30px;



	height:30px;



	position:relative;



	margin-top:20px;



}



.main .hr_main .hr_foot .close {



	position:absolute;



	top:3px;



	right:0;



}



.main .rongyu .lc_txt {



	padding-bottom:20px;



	margin-bottom:20px;



	border-bottom:1px dotted #cbcbcb;



}



.main .rongyu dl {



	width:850px;



	display:table;



	background:url(../images/icon_20.jpg) 103px repeat-y;



}



.main .rongyu dl dt {



	float:left;



	width:110px;



	height:54px;



	line-height:54px;



	text-align:center;



	color:#e54d1e;



	font-size:24px;



	background:url(../images/icon_21.jpg) right center no-repeat;



}



.main .rongyu dl dd {



	float:right;



	width:710px;



}



.main .rongyu dl dd ul li {



	line-height:22px;



	padding:15px 0;



	border-bottom:1px solid #e5e5e5;



}



.main .rongyu h3 {



	color:#315d9a;



	font-size:14px;



	border-bottom:1px dotted #e6e6e6;



	line-height:40px;



	height:40px;



	font-weight:bold;



	margin:15px 0;



}



.main .right_main h4 {



	color:#315d9a;



	font-size:14px;



	line-height:40px;



	font-weight:bold;



	margin-bottom:10px;



}



.main .culture p {


	line-height:22px;


	margin-bottom:15px;



	font-size: 18px;



}



.main .culture .newsxxk {



	display:block;



	padding-top:15px;



	clear:both;



}



.main .culture .newsxxk .tab ul {



	background:url(../images/icon_032.jpg) repeat-x top;



	height:33px;



}



.main .culture .newsxxk .tab ul li {



	float:left;



	cursor:pointer;



	line-height:28px;



	height:33px;



	color:#000;



	font-size:14px;



	width:140px;



	text-align:center;



	position:relative;



}



.main .culture .newsxxk .tab ul li strong {



	position:absolute;



	right:0;



	top:10px;



}



.main .culture .newsxxk .tab ul li.current {



	cursor:pointer;



	background:url(../images/cur_09.jpg) repeat-x top;



	color:#000;



}



.main .culture .newsxxk .items {



	display:none;



	position:inherit;



	padding:20px 0px;



	font-size:13px;



	color:#777;



	overflow:hidden;



	clear:both;



}



.main .culture .newsxxk .items ol {



	width:825px;



}



.main .culture .newsxxk .items ol li {



	line-height:36px;



	height:36px;



	background:url(../images/icon_98.jpg) no-repeat 5px center;



	padding-left:15px;



	border-bottom:1px dashed #e6e6e6;



	position:relative;



}



.main .culture .newsxxk .items ol li span {



	font-family:Arial, Helvetica, sans-serif;



	font-size:10px;



	position:absolute;



	right:0;



}



.bannertab {



	width:800px;



	margin:0 auto;



	padding-top:35px;



	display:table;



	font-family:"微软雅黑";



}



.bannertab .Project-c {



	width:800px;



	height:32px;



	position:relative;



	margin:0 auto;



}



.bannertab .scrolllist {



	width:800px;



	height:32px;



	margin:0 auto;



	position:relative;



}



.bannertab .scrolllist .imglist_w {



	width:800px;



	height:32px;



	overflow:hidden;



	float:left;



	position:relative;/*必要元素*/



	background:url(../images/navbg2.jpg) no-repeat;



}



.bannertab .scrolllist .imglist_w ul {



	width:20000px;



	position:absolute;



	left:0px;



	top:0px;



	padding-left:20px;



}



.bannertab .scrolllist .imglist_w li {



	float:left;



	width:95px;



	height:32px;



	font-family:Arial, Helvetica, sans-serif;



	font-size:14px;



	color:#fff;



	text-align:center;



	background:url(../images/lcbj_03.jpg) left 38px no-repeat;



	line-height:32px;



	cursor:pointer;



}



.bannertab .scrolllist .imglist_w .hover {



	background:url(../images/cur3.jpg) no-repeat center;



}



.bannertab .aleft {



	background:url(../images/btnl.jpg) no-repeat;



	width: 0;



	height: 13px;



	display: block;



	position: absolute;



	top: 8px;



	left: -20px;



	overflow: hidden;



	padding-left: 21px;



}



.bannertab .aright {



	background: url(../images/btnr.jpg) no-repeat;



	width: 0;



	height: 13px;



	display: block;



	position: absolute;



	top: 8px;



	right: -36px;



	overflow: hidden;



	padding-left: 21px;



}



.bannertab .tabLb {



	width:800px;



	display:table;



	margin:0 auto;



	display:block;



	padding-top:23px;



	font-size:13px;



}



.bannertab .dis {



	display:none;



}



.bannertab .tabLb dl {



	width:800px;



	display:table;



}



.bannertab .tabLb dl dt {



	float:left;



	font-size:18px;



	font-weight:bold;



	border-left:5px solid #d11a46;



	padding-left:15px;



}



.bannertab .tabLb dl dt span {



	display:block;



	font-size:24px;



}



.bannertab .tabLb dl dd {



	float:right;



	width:600px;



	padding-left:50px;



	background:url(../images/ddbg.jpg) no-repeat left top;



}



.bannertab .tabLb dl dd p {



	line-height:22px;



	margin-bottom:15px;



}



.main .culture_04 {



	width:825px;



}



.main .culture_04 dl {



	display:table;



	width:825px;



	padding:30px 0;



	border-bottom:1px dotted #d8d8d8;



}



.main .culture_04 dl dt {



	width:140px;



	float:left;



}



.main .culture_04 dl dd {



	width:660px;



	float:right;



}



.main .culture_04 dl dd .title {



	height:30px;



	line-height:30px;



	border-bottom:1px solid #e5e5e5;



	margin-bottom:15px;

	

	position:relative;



}



.main .culture_04 dl dd .title a {



	font-size:14px;



	color:#315d9a;



}



.main .culture_04 dl dd .title a:hover {



	text-decoration:underline;



}



.main .culture_04 dl dd .title a.hovered{ position:absolute; right:0; height:30px; line-height:30px; display:inline-block;}





.main .culture_04 dl dd p {



	line-height:22px;



	color:#797979;



}



.main .culture_04 dl dd .links_02 {



	border-top:1px solid #e5e5e5;



	margin-top:15px;



	line-height:50px;



	height:50px;



}



.main .culture_04 dl dd .links_02 a {



	background:url(../images/icon_433.jpg) no-repeat left center;



	line-height:50px;



	padding-left:10px;



	display:inline-block;



	margin-right:15px;



}



.main .culture_04 dl dd .more {



	background:url(../images/more.jpg) no-repeat;



	width:66px;



	height:19px;



	display:inline-block;



	text-align:center;



	color:#fff;



	line-height:19px;



}



.main .culture_04 dl dd .more:hover {



	text-decoration:underline;



}

.main .culture_05 dl{

	padding-top:20px;

	display:table;

	width:825px;

	}

.main .culture_05 dl dt{

	line-height:22px;

	float:left;

	width:270px;

	text-align:left;

}

.main .culture_05 dl dt img{

	width:123px; margin:0 auto;

	display:block;

	margin-bottom:10px;

	}

.main .culture_05 dl dd{

	float:right;

	border-left:1px solid #e5e5e5; 

	width:530px;

	padding-left:15px;

	min-height:450px;

	}

.main .culture_05 dl dd p{

	line-height:22px;

	}



.main .fushu_main{ position:relative; width:810px; margin:0 auto; height:503px;}



.main .fushu_main dt{ width:350px; position:absolute; top:10px; left:0; line-height:22px;}



.main .fushu_main dt h3{ color:#315d9a; font-weight:bold; font-size:14px; margin-bottom:5px; background:url(../images/icon_433.jpg) no-repeat left 10px; padding-left:10px;}



.main .fushu_main dt p{ padding-left:10px;}



.main .fushu_main dd{ width:390px; position:absolute; top:130px; right:0; height:300px;}



.main .fushu_main dd table td{ padding:10px 0;}



.main .fushu_main dd table .bgs{ background:url(../images/bgs.jpg) repeat-x top; border:1px solid #aeaeae; height:22px; line-height:22px; padding:0 5px;}



.main .fushu_main dd table .bgs2{ height:inherit;}



.main .fushu_main dd table .tj{ width:83px; height:38px; background:url(../images/tj.jpg) no-repeat; border:none; cursor:pointer;}



.main .fushu_main dd table .cz{width:83px; height:38px;background:url(../images/cz.jpg) no-repeat; border:none; cursor:pointer;}



.main .fushu_main_02{ background:url(../images/bgs_033.jpg) repeat top;}



.main .fushu_main_02 ul li{ height:60px;*height:56px; line-height:60px;*line-height:57px; clear:both; overflow:hidden; display:block;}



.main .fushu_main_02 ul li a{ display:inline-block; margin:0 18px; float:left;}



.main .fushu_main_02 ul li strong{ width:145px; text-align:center; display:inline-block; float:left;}



.main .fushu_main_02 ul li strong a{color:#315d9a; margin:inherit; display:block; text-align:center; width:100%;}







.main .fushu_main_03{ width:825px; overflow:hidden;}



.main .fushu_main_03 ul{ width:110%;}



.main .fushu_main_03 ul li{ width:172px; height:129px; overflow:hidden; float:left; border:1px solid #ebebeb; margin:15px 0; margin-right:43px;}



.main .fushu_main_03 ul li span{ line-height:40px; height:40px;}







.main .search_txt{ height:113px; background:url(../images/sbsbs.jpg) repeat-x; width:1120px; position:relative;}



.main .search_txt .bgss{ width:871px; height:38px; background:url(../images/scbgs.jpg) repeat-x; position:absolute; left:120px; top:32px;}



.main .search_txt .bgss .txts{ position:absolute; width:650px; left:98px; top:8px; height:19px; line-height:19px;}



.main .search_txt .bgss .scbtns{ background:url(../images/scbtn2.jpg) no-repeat left center; position:absolute; width:50px; right:55px; top:8px; border:none; padding-left:20px; color:#fff; cursor:pointer;}



.main .search_mains .title{ height:60px; line-height:60px;}



.main .search_mains span{ color:red;}



.main .search_mains ul li{ line-height:36px; height:36px; background:url(../images/icon_98.jpg) no-repeat left center; padding-left:10px; position:relative; border-bottom:1px dotted #dedede;}



.main .search_mains ul li strong{ position:absolute; right:0; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}







.main .biaodan table{ width:664px; margin:0 auto;}



.main .biaodan table tr td{ padding:10px 0;}



.main .biaodan table tr td span{ color:red; display:inline-block; margin:0 3px;}



.main .biaodan table tr td .width_556{ width:552px;}



.main .biaodan table tr td .width_230{ width:226px;}



.main .biaodan table tr td .txtbg{ line-height:24px; height:24px; background:url(../images/tdbg.jpg) repeat-x bottom; border:1px solid #d6d6d6; padding:0 2px;}



.main .biaodan table tr td .txtbg2{ background:url(../images/txtbg2.jpg) repeat-x; height:168px; border:1px solid #d6d6d6;}



.main .biaodan table tr td strong{ color:#0762a8; font-size:14px;}



.main .biaodan table tr td .tjbtn{ background:url(../images/tjbtn.jpg) no-repeat; width:89px; height:27px; border:none; cursor:pointer;}





.info_main p{ line-height:22px; margin-bottom:15px;}

.joinus p{ line-height:22px; margin-bottom:15px;}

.about p{ line-height:22px; margin-bottom:15px;}









.main .culture_list {



	width:825px;



	overflow:hidden;



}



.main .culture_list ul {



	width:110%;



}



.main .culture_list ul li {



	float:left;



	width:240px;



	height:260px;



	background:url(../images/imgbg3.jpg) no-repeat top left;



	margin:10px 0;



	margin-right:50px;



	overflow:hidden;



}



.main .culture_list ul li img {



	margin-left:2px;



	margin-top:2px;



}



.main .culture_list ul li span {



	line-height:36px;



	height:36px;



	display:block;



	text-align:center;



}



.main .culture_list ul li a:Hover {



	text-decoration:underline;



}





.main .right .twjj h2{ line-height:30px; font-size:14px; border-bottom:1px dotted #ccc; margin-bottom:15px; color:#315d9a;}

.main .right .twjj .rz_txt{ line-height:22px;}

.main .right .twjj .rz_txt p{ margin-bottom:15px;}

.main .right .show-img td{ padding-right:5px;}



.main .right .product_list4{}

.main .right .product_list4 .newsxxk .items ol li{	line-height:36px;



	height:36px;



	background:url(../images/icon_98.jpg) no-repeat 5px center;



	padding-left:15px;



	border-bottom:1px dashed #e6e6e6;

	

	position:relative;

}

.main .right .product_list4 .newsxxk .items ol li span{position:absolute; right:0;

	font-family:Arial, Helvetica, sans-serif; 

	font-size:10px;}



.main .right .product_list4 {



	width:825px;



	overflow:hidden;



}



.main .right .product_list4 .newsxxk .items ul {



	width:110%;



}



.main .right .product_list4 .newsxxk .items ul li {



	float:left;



	width:240px;



	height:260px;



	background:url(../images/imgbg3.jpg) no-repeat top left;



	margin:10px 0;



	margin-right:50px;



	overflow:hidden;



}



.main .right .product_list4 .newsxxk .items ul li img {



	margin-left:2px;



	margin-top:2px;



}



.main .right .product_list4 .newsxxk .items ul li span {



	line-height:36px;



	height:36px;



	display:block;



	text-align:center;



}

.main .right .culture_list .rz_txt{ padding-top:10px; border-bottom:1px dotted #ccc; margin-bottom:10px;}

.main .right .culture_list .rz_txt p{ line-height:22px; margin-bottom:15px;}



.main .right .product_lx p{ margin-bottom:20px; line-height:20px; padding-left:10px;}

.main .right .product_lx h3{

    background: url("../images/icon_433.jpg") no-repeat scroll left 10px transparent;

    color: #315D9A;

    font-size: 14px;

    font-weight: bold;

    margin-bottom: 5px;

    padding-left: 10px;

}
